@media screen and (max-width: 1024px) {

    .containerIV {
        position: relative;
        display: flex;
        justify-content: space-between;
        max-width: 100%;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    
      
      .card {
        background-size:cover;
        width: 100px;
        height: 100px;
        border-radius: 30px;
        perspective: 1000px;
        box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.553);
        transition: all 1s;
        max-width: 100%;

}

.getq {
    width: 60%;
    margin-bottom: 20px;
    text-align: center;
    margin-left: -30%;



}
.text h1{
    font-size: 50px;
}
.image{
    margin-right: -20%;
}


.box p{
    font-size: 16px;
  }
.container p{
    max-width:80%;
    display: block;
    margin-left: auto;
    margin-right: auto;

}
.title {
    font-size: 30px;
    margin-right: 10px;

}
.imageprod{
    width: 20vw;
    height: 15vw;
    margin-top: 15%;
    position: absolute;
}
.number{
    font-size: 50px;
    margin-bottom: 10px;
}
.containerprodright p{
    width: 100%;
    font-size: 15px;
    max-width: 90%;
    margin-bottom: 20px;
}
.imageprods{
    position: absolute;
    margin-top: 10%;
    width: 22vw;
    height: 20vw;

}
.subcontprodbox{
    max-width:100% ;
}
.subprodbox{
    width: 20%;

}
.subprodbox h2{ 
    font-size: 20px;
    width: 99%;
    text-align: center;
    display: block;
    margin-left: 0;
    margin-right: 0;

}
.subprodbox p{

    font-size: 8px;
    width: 100%;


}
.imageprodr4{
    width: 45%;
    height: auto;
}

.cardp{
    width: 30%;


}
.cardp p{
    max-width: 80%;
}

.cardp-back p{
    margin-left: 5%;
    margin-right: 5%;
    font-size: 1.8vw;
}
.table td{
    font-size: 13px;
}
.food1img img{
    width: 380px;
}
.foodul li{
    font-size: 20px;
    padding: -3%;

    display: block;
    margin-bottom: 20px;
    margin-left: 3%;
    text-align: center;
    width: 90%;

}
.mapp img{
    width: 60%;;
}
.mapp{
    width: 90%;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;

}
.mapp h2{
    font-size: 40px;
}
.textp{
    font-size: 10px;
}
.contactcontainerII li{
    display: block;
    margin-right: 50px;
    margin-bottom: 20px;

}
.subcontainercontact img{
    width: 400px;
}

}